/*
|--------------------------------------------------------------------------
| General
|--------------------------------------------------------------------------
*/
.local_margin_start {
    margin-right: auto !important;
}

.local_margin_end {
    margin-left: auto !important;
}

.local_text_alignment {
    text-align: left;
}


/*
|--------------------------------------------------------------------------
| Header
|--------------------------------------------------------------------------
*/
.app_lang_wrapper {
    text-align: right;
}




/*
|--------------------------------------------------------------------------
| Auth
|--------------------------------------------------------------------------
*/
.login_bg::before {
    transform: scaleX(-1);
    /* flips the image horizontally */
}


/*
|--------------------------------------------------------------------------
| Dashboard
|--------------------------------------------------------------------------
*/
.inline_icon_2 {
    margin-right: .5rem !important;
}

.inline_icon_ms2 {
    margin-left: .5rem !important;
}

.inline_icon_me3{
    margin-right: 1rem !important;
}


.inline_icon_4{
  margin-right: 1.5rem !important;
}
